<template>
	<view>
		<canvas class="bar_code" canvas-id="Brcode"></canvas>
	</view>
</template>

<script>
	import brCode from "../common/barcode.js"
	export default {
		data() {
			return {}
		},
		mounted() {
			brCode.code128(uni.createCanvasContext('Brcode'), '23627747723', 300, 90);
		},
		methods: {}
	}
</script>

<style lang="scss">
	.bar_code {}
</style>